Bug 1240 - absent bookmarks{en,ru}.xml
: absent bookmarks{en,ru}.xml
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-02 15:55 by
Modified: 2007-04-06 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-02 15:55:42
To view same bookmarks in all browsers, indexhtml package must have 
bookmarks-{en,ru}.xml . Each browser shell generate own bookmarks when building
package.
---
Execute two different brousers
---
------- Comment #1 From 2002-11-22 12:30:02 -------
Нет, все не так, как хочется. Будет отдельный пакет - design-bookmarks, в
котором будут лежать букмарки для Mozilla (в частности)
------- Comment #2 From 2002-11-22 12:30:02 -------
Нет, все не так, как хочется. Будет отдельный пакет - design-bookmarks, в
котором будут лежать букмарки для Mozilla (в частности)
------- Comment #3 From 2002-12-23 16:15:50 -------
А почему resolved?
------- Comment #4 From 2002-12-23 16:15:50 -------
А почему resolved?
------- Comment #5 From 2003-02-17 20:20:04 -------
Потому что не имеет отношения к этому пакету.
------- Comment #6 From 2003-02-17 20:20:04 -------
Потому что не имеет отношения к этому пакету.
------- Comment #7 From 2003-02-24 16:44:09 -------
Ну, тогда перевесь на пакет, к которому имеет больше всего
------- Comment #8 From 2003-02-24 16:44:09 -------
Ну, тогда перевесь на пакет, к которому имеет больше всего
------- Comment #9 From 2003-07-29 13:07:27 -------
<a
href="http://pyxml.sourceforge.net/topics/xbel/">http://pyxml.sourceforge.net/topics/xbel/</a>
------- Comment #10 From 2003-07-29 13:07:27 -------
<a
href="http://pyxml.sourceforge.net/topics/xbel/">http://pyxml.sourceforge.net/topics/xbel/</a>
------- Comment #11 From 2004-07-21 11:53:54 -------
lynx --dump http://freedesktop.org/Standards/Home| grep mark 
------- Comment #12 From 2006-04-27 17:01:31 -------
давайте древние баги по-того? :)
------- Comment #13 From 2006-09-27 21:36:49 -------
Так в 3.1 что/как?  BTW, если что-то уже есть и надо перевести/адаптировать на
uk, пинайте.
------- Comment #14 From 2006-09-29 12:38:04 -------
Я не вижу возможности это исправить.